.banner-invest-spain {
  background: url("../../../../content/dam/icex-invest/img/layouts/sostenibilidad/bg-banner-invest-spain.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px;
}
@media (max-width: 1120px) {
  .banner-invest-spain {
    padding: 40px;
  }
}
.banner-invest-spain .title-banner-invest-spain {
  border-left: 1px solid #fff;
  color: #fff;
  padding: 0 50px;
}
@media (max-width: 1120px) {
  .banner-invest-spain .title-banner-invest-spain {
    padding: 0 20px;
  }
}
@media (max-width: 570px) {
  .banner-invest-spain .title-banner-invest-spain {
    border-left: none;
    margin-top: 15px;
  }
}
.banner-invest-spain .title-banner-invest-spain h2 {
  font-size: 40px;
  line-height: 1;
  margin-bottom: 30px;
}
@media (max-width: 1120px) {
  .banner-invest-spain .title-banner-invest-spain h2 {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .banner-invest-spain .title-banner-invest-spain h2 {
    font-size: 26px;
  }
}
.banner-invest-spain .title-banner-invest-spain h2 span {
  font-size: 32px;
}
@media (max-width: 1120px) {
  .banner-invest-spain .title-banner-invest-spain h2 span {
    font-size: 27px;
  }
}
@media (max-width: 768px) {
  .banner-invest-spain .title-banner-invest-spain h2 span {
    font-size: 23px;
  }
}
.banner-invest-spain .title-banner-invest-spain .button {
  padding: 20px 35px;
  text-transform: uppercase;
}
@media (max-width: 1120px) {
  .banner-invest-spain .title-banner-invest-spain .button {
    padding: 15px 25px;
  }
}
